-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bio_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_bio_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bio_dropped_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK275E2C8A7B556202` (`technical_contact_id`),
  KEY `FK275E2C8A79B00024` (`billing_contact_id`),
  KEY `FK275E2C8AC7212EEF` (`registry_data_id`),
  KEY `FK275E2C8AB8CF12D0` (`admin_contact_id`),
  KEY `FK275E2C8AD0C7A375` (`registrant_id`),
  KEY `FK275E2C8A20710653` (`zone_contact_id`),
  CONSTRAINT `FK275E2C8A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK275E2C8A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK275E2C8A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK275E2C8AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK275E2C8AC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bio_dropped_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FK275E2C8AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bio_dropped_2019_07_31`
--

LOCK TABLES `whois_record_bio_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_bio_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_bio_dropped_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'benjey.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:22:47','2019-07-31 14:22:47',1,'1&1 IONOS SE',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'genteflow.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:22:48','2019-07-31 14:22:48',2,'Name.com LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'joanna.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:22:49','2019-07-31 14:22:49',3,'Gandi SAS',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'terrasanta.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:22:57','2019-07-31 14:22:57',4,'OVH sas',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'wie.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:22:59','2019-07-31 14:22:59',5,'GMO Internet, Inc. d/b/a Onamae.com',0);
/*!40000 ALTER TABLE `whois_record_bio_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bio_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_bio_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bio_dropped_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKA3C928A67B556202` (`technical_contact_id`),
  KEY `FKA3C928A679B00024` (`billing_contact_id`),
  KEY `FKA3C928A6B8CF12D0` (`admin_contact_id`),
  KEY `FKA3C928A6D0C7A375` (`registrant_id`),
  KEY `FKA3C928A620710653` (`zone_contact_id`),
  CONSTRAINT `FKA3C928A620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKA3C928A679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKA3C928A67B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKA3C928A6B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKA3C928A6D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bio_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bio_dropped_2019_07_31`
--

LOCK TABLES `registry_data_bio_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_bio_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_bio_dropped_2019_07_31` VALUES (1,'2018-07-30T22:40:19Z','2019-07-30T02:01:30Z','2019-07-30T22:40:19Z',1,NULL,NULL,NULL,NULL,'benjey.bio','NS1047.UI-DNS.COM\nNS1023.UI-DNS.ORG\nNS1099.UI-DNS.DE\nNS1033.UI-DNS.BIZ\n','clientHold clientTransferProhibited','Domain Name: BENJEY.BIO\nRegistry Domain ID: D503300000129154494-LRMS\nRegistrar WHOIS Server: whois.1and1.com\nRegistrar URL: http://registrar.1and1.info\nUpdated Date: 2019-07-30T02:01:30Z\nCreation Date: 2018-07-30T22:40:19Z\nRegistry Expiry Date: 2019-07-30T22:40:19Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 1&1 Internet Limited\nRegistrant State/Province: GLS\nRegistrant Country: GB\nName Server: NS1047.UI-DNS.COM\nName Server: NS1023.UI-DNS.ORG\nName Server: NS1099.UI-DNS.DE\nName Server: NS1033.UI-DNS.BIZ\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:39Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BENJEY.BIO\nRegistry Domain ID: D503300000129154494-LRMS\nRegistrar WHOIS Server: whois.1and1.com\nRegistrar URL: http://registrar.1and1.info\nUpdated Date: 2019-07-30T02:01:30Z\nCreation Date: 2018-07-30T22:40:19Z\nRegistry Expiry Date: 2019-07-30T22:40:19Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 1&1 Internet Limited\nRegistrant State/Province: GLS\nRegistrant Country: GB\nName Server: NS1047.UI-DNS.COM\nName Server: NS1023.UI-DNS.ORG\nName Server: NS1099.UI-DNS.DE\nName Server: NS1033.UI-DNS.BIZ\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:39Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 14:22:47','2019-07-31 14:22:47','1&1 IONOS SE','whois.1and1.com',NULL,0),(2,'2017-06-17T02:06:04Z','2019-07-30T10:43:14Z','2020-06-17T02:06:04Z',2,NULL,NULL,NULL,NULL,'genteflow.bio',NULL,'clientTransferProhibited inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: GENTEFLOW.BIO\nRegistry Domain ID: D503300000040774283-LRMS\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: www.name.com\nUpdated Date: 2019-07-30T10:43:14Z\nCreation Date: 2017-06-17T02:06:04Z\nRegistry Expiry Date: 2020-06-17T02:06:04Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: GENTEFLOW.BIO\nRegistry Domain ID: D503300000040774283-LRMS\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: www.name.com\nUpdated Date: 2019-07-30T10:43:14Z\nCreation Date: 2017-06-17T02:06:04Z\nRegistry Expiry Date: 2020-06-17T02:06:04Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:48Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 14:22:48','2019-07-31 14:22:48','Name.com LLC','whois.name.com',NULL,0),(3,'2018-07-30T12:26:55Z','2019-07-30T22:24:10Z','2020-07-30T12:26:55Z',3,NULL,NULL,NULL,NULL,'joanna.bio','NS-78-B.GANDI.NET\nNS-236-A.GANDI.NET\nNS-159-C.GANDI.NET\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: JOANNA.BIO\nRegistry Domain ID: D503300000129150237-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2019-07-30T22:24:10Z\nCreation Date: 2018-07-30T12:26:55Z\nRegistry Expiry Date: 2020-07-30T12:26:55Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS-78-B.GANDI.NET\nName Server: NS-236-A.GANDI.NET\nName Server: NS-159-C.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:49Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: JOANNA.BIO\nRegistry Domain ID: D503300000129150237-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2019-07-30T22:24:10Z\nCreation Date: 2018-07-30T12:26:55Z\nRegistry Expiry Date: 2020-07-30T12:26:55Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS-78-B.GANDI.NET\nName Server: NS-236-A.GANDI.NET\nName Server: NS-159-C.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:49Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 14:22:49','2019-07-31 14:22:49','Gandi SAS','whois.gandi.net',NULL,0),(4,'2016-07-29T22:04:07Z','2019-07-30T06:04:24Z','2020-07-29T22:04:07Z',4,NULL,NULL,NULL,NULL,'terrasanta.bio','DNS107.OVH.NET\nNS107.OVH.NET\n','clientDeleteProhibited clientHold clientTransferProhibited autoRenewPeriod','Domain Name: TERRASANTA.BIO\nRegistry Domain ID: D503300000032862774-LRMS\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: http://www.ovh.com/\nUpdated Date: 2019-07-30T06:04:24Z\nCreation Date: 2016-07-29T22:04:07Z\nRegistry Expiry Date: 2020-07-29T22:04:07Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH sas\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: IT\nName Server: DNS107.OVH.NET\nName Server: NS107.OVH.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:56Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TERRASANTA.BIO\nRegistry Domain ID: D503300000032862774-LRMS\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: http://www.ovh.com/\nUpdated Date: 2019-07-30T06:04:24Z\nCreation Date: 2016-07-29T22:04:07Z\nRegistry Expiry Date: 2020-07-29T22:04:07Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH sas\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: IT\nName Server: DNS107.OVH.NET\nName Server: NS107.OVH.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:56Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 14:22:57','2019-07-31 14:22:57','OVH sas','whois.ovh.com',NULL,0),(5,'2018-06-19T08:01:39Z','2019-07-30T18:07:01Z','2020-06-19T08:01:39Z',5,NULL,NULL,NULL,NULL,'wie.bio','NS1.GM111.PARKLOGIC.COM\nNS2.GM111.PARKLOGIC.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: WIE.BIO\nRegistry Domain ID: D503300000109575805-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.onamae.com\nUpdated Date: 2019-07-30T18:07:01Z\nCreation Date: 2018-06-19T08:01:39Z\nRegistry Expiry Date: 2020-06-19T08:01:39Z\nRegistrar Registration Expiration Date:\nRegistrar: GMO Internet, Inc. d/b/a Onamae.com\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Whois Privacy Protection Service by onamae.com\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nName Server: NS1.GM111.PARKLOGIC.COM\nName Server: NS2.GM111.PARKLOGIC.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:58Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: WIE.BIO\nRegistry Domain ID: D503300000109575805-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.onamae.com\nUpdated Date: 2019-07-30T18:07:01Z\nCreation Date: 2018-06-19T08:01:39Z\nRegistry Expiry Date: 2020-06-19T08:01:39Z\nRegistrar Registration Expiration Date:\nRegistrar: GMO Internet, Inc. d/b/a Onamae.com\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Whois Privacy Protection Service by onamae.com\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nName Server: NS1.GM111.PARKLOGIC.COM\nName Server: NS2.GM111.PARKLOGIC.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:21:58Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 14:22:59','2019-07-31 14:22:59','GMO Internet, Inc. d/b/a Onamae.com','whois.nic.bio',NULL,0);
/*!40000 ALTER TABLE `registry_data_bio_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bio_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `contact_bio_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bio_dropped_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bio_dropped_2019_07_31`
--

LOCK TABLES `contact_bio_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_bio_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_bio_dropped_2019_07_31` VALUES (1,NULL,'1&1 Internet Limited',NULL,NULL,NULL,NULL,NULL,'GLS',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(2,NULL,'Domain Protection Services, Inc.',NULL,NULL,NULL,NULL,NULL,'CO',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3,'Registrant Country: DE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DE',NULL,NULL,NULL),(4,'Registrant Country: IT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(5,NULL,'Whois Privacy Protection Service by onamae.com',NULL,NULL,NULL,NULL,NULL,'Tokyo',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bio_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:03:56
