-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bot_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_bot_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bot_dropped_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKF91D1D6B7B556202` (`technical_contact_id`),
  KEY `FKF91D1D6B79B00024` (`billing_contact_id`),
  KEY `FKF91D1D6BC7212EEF` (`registry_data_id`),
  KEY `FKF91D1D6BB8CF12D0` (`admin_contact_id`),
  KEY `FKF91D1D6BD0C7A375` (`registrant_id`),
  KEY `FKF91D1D6B20710653` (`zone_contact_id`),
  CONSTRAINT `FKF91D1D6B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKF91D1D6B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKF91D1D6B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKF91D1D6BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKF91D1D6BC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bot_dropped_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FKF91D1D6BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bot_dropped_2019_07_31`
--

LOCK TABLES `whois_record_bot_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_bot_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_bot_dropped_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'forgetmenot.bot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:26:23','2019-07-31 14:26:23',1,'EnCirca, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'office.bot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:26:25','2019-07-31 14:26:25',2,'Nom-iq Ltd. dba COM LAUDE',0);
/*!40000 ALTER TABLE `whois_record_bot_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bot_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_bot_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bot_dropped_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK758819877B556202` (`technical_contact_id`),
  KEY `FK7588198779B00024` (`billing_contact_id`),
  KEY `FK75881987B8CF12D0` (`admin_contact_id`),
  KEY `FK75881987D0C7A375` (`registrant_id`),
  KEY `FK7588198720710653` (`zone_contact_id`),
  CONSTRAINT `FK7588198720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK7588198779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK758819877B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK75881987B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK75881987D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bot_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bot_dropped_2019_07_31`
--

LOCK TABLES `registry_data_bot_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_bot_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_bot_dropped_2019_07_31` VALUES (1,'2018-06-30T04:13:10Z','2019-07-02T04:15:17Z','2020-06-30T04:13:10Z',1,2,3,4,NULL,'forgetmenot.bot','renew-domain-now.encirca.info\nthis-domain-is-expired.encirca.info\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: FORGETMENOT.BOT\nRegistry Domain ID: D97B7E209B39A44B28CE19B3A821FAA72-BOT\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2019-07-02T04:15:17Z\nCreation Date: 2018-06-30T04:13:10Z\nRegistry Expiry Date: 2020-06-30T04:13:10Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Mike Cann\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: AU\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Billing ID: REDACTED FOR PRIVACY\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: renew-domain-now.encirca.info.\nName Server: this-domain-is-expired.encirca.info.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:26:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAmazon Registry Services, Inc. (\"Amazon\"), the Registry Operator, offers this WHOIS service and provides access to the records in the WHOIS database for information purposes only, to assist you in obtaining information about the registration records of existing domain names. The stored information in the WHOIS database is provided \"as is.\" We do not guarantee its accuracy or completeness, and cannot be held liable if the stored information in the WHOIS database is wrong, incomplete, or inaccurate in any way. By querying the WHOIS database in any way, you agree that you will not use this data: (i) to allow, enable or otherwise support the transmission of unsolicited, commercial advertising or other solicitations in any form or by any means; (ii) to enable high volume, automated, electronic processes that query or send data to Amazon or any registrar; (iii) for target advertising; (iv) to cause nuisance to registrants by sending (by any means) messages to or contacting them; (v) to violate any law, rule, regulation or statute; and/or (vi) in violation of applicable data and privacy protection acts. You are explicitly prohibited from extracting, copying and/or using or re-using in any form and by any means (electronically or not) all or part (quantitatively or qualitatively) of the contents of the WHOIS database without prior and explicit permission from us. Any copying or transmission of data for commercial purposes violates this prohibition. You agree that we can take measures to limit the use of the WHOIS service to protect the privacy of registrants or the integrity of the database. We reserve the right to make changes to this website, the WHOIS service, and these Terms and Conditions at any time without prior notice to you. You should review these Terms and Conditions each time you access or use the WHOIS database and the WHOIS service to learn of any changes. If you do not agree to the changes we have made, your only remedy is to stop your use of the WHOIS database and the WHOIS service. By executing a query, in any means whatsoever, you agree to these Terms and Conditions.',NULL,4091,'','Domain Name: FORGETMENOT.BOT\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2019-07-02T04:15:17Z\nCreation Date: 2018-06-30T04:13:10Z\nRegistry Expiry Date: 2020-06-30T04:13:10Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Mike Cann\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: AU\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: renew-domain-now.encirca.info.\nName Server: this-domain-is-expired.encirca.info.\n','','2019-07-31 14:26:23','2019-07-31 14:26:23','EnCirca, Inc.','whois.encirca.com',NULL,0),(2,'2017-07-06T17:32:39Z','2019-07-30T08:07:04Z','2020-07-06T17:32:39Z',5,6,7,8,NULL,'office.bot','ns1-04.azure-dns.com\nns4-04.azure-dns.info\nns2-04.azure-dns.net\nns3-04.azure-dns.org\n','clientDeleteProhibited clientHold clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: OFFICE.BOT\nRegistry Domain ID: DE0CD15163B0342CCAEF2A368E0D7AA74-BOT\nRegistrar WHOIS Server: whois.comlaude.com\nRegistrar URL: www.comlaude.com\nUpdated Date: 2019-07-30T08:07:04Z\nCreation Date: 2017-07-06T17:32:39Z\nRegistry Expiry Date: 2020-07-06T17:32:39Z\nRegistrar: Nom-iq Ltd. dba COM LAUDE\nRegistrar IANA ID: 470\nRegistrar Abuse Contact Email: abuse@comlaude.com\nRegistrar Abuse Contact Phone: +44.2074218250\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Microsoft Corporation\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Billing ID: REDACTED FOR PRIVACY\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-04.azure-dns.com.\nName Server: ns4-04.azure-dns.info.\nName Server: ns2-04.azure-dns.net.\nName Server: ns3-04.azure-dns.org.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:26:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAmazon Registry Services, Inc. (\"Amazon\"), the Registry Operator, offers this WHOIS service and provides access to the records in the WHOIS database for information purposes only, to assist you in obtaining information about the registration records of existing domain names. The stored information in the WHOIS database is provided \"as is.\" We do not guarantee its accuracy or completeness, and cannot be held liable if the stored information in the WHOIS database is wrong, incomplete, or inaccurate in any way. By querying the WHOIS database in any way, you agree that you will not use this data: (i) to allow, enable or otherwise support the transmission of unsolicited, commercial advertising or other solicitations in any form or by any means; (ii) to enable high volume, automated, electronic processes that query or send data to Amazon or any registrar; (iii) for target advertising; (iv) to cause nuisance to registrants by sending (by any means) messages to or contacting them; (v) to violate any law, rule, regulation or statute; and/or (vi) in violation of applicable data and privacy protection acts. You are explicitly prohibited from extracting, copying and/or using or re-using in any form and by any means (electronically or not) all or part (quantitatively or qualitatively) of the contents of the WHOIS database without prior and explicit permission from us. Any copying or transmission of data for commercial purposes violates this prohibition. You agree that we can take measures to limit the use of the WHOIS service to protect the privacy of registrants or the integrity of the database. We reserve the right to make changes to this website, the WHOIS service, and these Terms and Conditions at any time without prior notice to you. You should review these Terms and Conditions each time you access or use the WHOIS database and the WHOIS service to learn of any changes. If you do not agree to the changes we have made, your only remedy is to stop your use of the WHOIS database and the WHOIS service. By executing a query, in any means whatsoever, you agree to these Terms and Conditions.',NULL,4091,'','Domain Name: OFFICE.BOT\nRegistrar WHOIS Server: whois.comlaude.com\nRegistrar URL: www.comlaude.com\nUpdated Date: 2019-07-30T08:07:04Z\nCreation Date: 2017-07-06T17:32:39Z\nRegistry Expiry Date: 2020-07-06T17:32:39Z\nRegistrar: Nom-iq Ltd. dba COM LAUDE\nRegistrar IANA ID: 470\nRegistrar Abuse Contact Email: abuse@comlaude.com\nRegistrar Abuse Contact Phone: +44.2074218250\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Microsoft Corporation\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-04.azure-dns.com.\nName Server: ns4-04.azure-dns.info.\nName Server: ns2-04.azure-dns.net.\nName Server: ns3-04.azure-dns.org.\n','','2019-07-31 14:26:25','2019-07-31 14:26:25','Nom-iq Ltd. dba COM LAUDE','whois.comlaude.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bot_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bot_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `contact_bot_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bot_dropped_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bot_dropped_2019_07_31`
--

LOCK TABLES `contact_bot_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_bot_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_bot_dropped_2019_07_31` VALUES (1,'REDACTED FOR PRIVACY','Mike Cann','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','WA','REDACTED FOR PRIVACY','AUSTRALIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Mike Cann\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: AU\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'REDACTED FOR PRIVACY','Microsoft Corporation','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','WA','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Microsoft Corporation\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bot_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:04:17
