-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_markets_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_markets_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_markets_dropped_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK5AE1DFB7B556202` (`technical_contact_id`),
  KEY `FK5AE1DFB79B00024` (`billing_contact_id`),
  KEY `FK5AE1DFBC7212EEF` (`registry_data_id`),
  KEY `FK5AE1DFBB8CF12D0` (`admin_contact_id`),
  KEY `FK5AE1DFBD0C7A375` (`registrant_id`),
  KEY `FK5AE1DFB20710653` (`zone_contact_id`),
  CONSTRAINT `FK5AE1DFB20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK5AE1DFB79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK5AE1DFB7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK5AE1DFBB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK5AE1DFBC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_markets_dropped_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FK5AE1DFBD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_markets_dropped_2019_07_31`
--

LOCK TABLES `whois_record_markets_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_markets_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_markets_dropped_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'easy.markets',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 16:19:16','2019-07-31 16:19:16',1,'Marcaria.com International, Inc.',0);
/*!40000 ALTER TABLE `whois_record_markets_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_markets_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_markets_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_markets_dropped_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK1DC5AC177B556202` (`technical_contact_id`),
  KEY `FK1DC5AC1779B00024` (`billing_contact_id`),
  KEY `FK1DC5AC17B8CF12D0` (`admin_contact_id`),
  KEY `FK1DC5AC17D0C7A375` (`registrant_id`),
  KEY `FK1DC5AC1720710653` (`zone_contact_id`),
  CONSTRAINT `FK1DC5AC1720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK1DC5AC1779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK1DC5AC177B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK1DC5AC17B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK1DC5AC17D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_markets_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_markets_dropped_2019_07_31`
--

LOCK TABLES `registry_data_markets_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_markets_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_markets_dropped_2019_07_31` VALUES (1,'2015-06-19T11:08:36Z','2019-07-30T00:25:54Z','2019-06-19T11:08:36Z',1,2,3,4,NULL,'easy.markets','DNS5.PARKPAGE.FOUNDATIONAPI.COM\nDNS6.PARKPAGE.FOUNDATIONAPI.COM\n','clientTransferProhibited redemptionPeriod','Domain Name: EASY.MARKETS\n   Registry Domain ID: 113369392_DOMAIN_MARKETS-VRSN\n   Registrar WHOIS Server: whois-generic.marcaria.com\n   Registrar URL: http://www.marcaria.com\n   Updated Date: 2019-07-30T00:25:54Z\n   Creation Date: 2015-06-19T11:08:36Z\n   Registry Expiry Date: 2019-06-19T11:08:36Z\n   Registrar: Marcaria.com International, Inc.\n   Registrar IANA ID: 1086\n   Registrar Abuse Contact Email: abuse@marcaria.com\n   Registrar Abuse Contact Phone: +1.3054348621\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\n   Registry Registrant ID: 17129560_CONTACT_MARKETS-VRSN\n   Registrant Name: GDPR Masked\n   Registrant Organization: GDPR Masked\n   Registrant Street: GDPR Masked GDPR Masked GDPR Masked\n   Registrant City: GDPR Masked\n   Registrant State/Province: GDPR Masked\n   Registrant Postal Code: 0000\n   Registrant Country: US\n   Registrant Phone: +0.00000000\n   Registrant Email: gdpr-masking@gdpr-masked.com\n   Registry Admin ID: 17129560_CONTACT_MARKETS-VRSN\n   Admin Name: GDPR Masked\n   Admin Organization: GDPR Masked\n   Admin Street: GDPR Masked GDPR Masked GDPR Masked\n   Admin City: GDPR Masked\n   Admin State/Province: GDPR Masked\n   Admin Postal Code: 0000\n   Admin Country: US\n   Admin Phone: +0.00000000\n   Admin Email: gdpr-masking@gdpr-masked.com\n   Registry Tech ID: 17129560_CONTACT_MARKETS-VRSN\n   Tech Name: GDPR Masked\n   Tech Organization: GDPR Masked\n   Tech Street: GDPR Masked GDPR Masked GDPR Masked\n   Tech City: GDPR Masked\n   Tech State/Province: GDPR Masked\n   Tech Postal Code: 0000\n   Tech Country: US\n   Tech Phone: +0.00000000\n   Tech Email: gdpr-masking@gdpr-masked.com\n   Name Server: DNS5.PARKPAGE.FOUNDATIONAPI.COM\n   Name Server: DNS6.PARKPAGE.FOUNDATIONAPI.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 17129560_CONTACT_MARKETS-VRSN\n   Billing Name: GDPR Masked\n   Billing Organization: GDPR Masked\n   Billing Street: GDPR Masked GDPR Masked GDPR Masked\n   Billing City: GDPR Masked\n   Billing State/Province: GDPR Masked\n   Billing Postal Code: 0000\n   Billing Country: US\n   Billing Phone: +0.00000000\n   Billing Email: gdpr-masking@gdpr-masked.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:18:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in \ndetermining the contents of a domain name registration record in the \nRegistry database. The data in this record is provided by Boston Ivy for \ninformational purposes only, and Boston Ivy does not guarantee its \naccuracy. This service is intended only for query-based access. You \nagree that you will use this data only for lawful purposes and that, under \nno circumstances will you use this data to: (a) allow, enable, or \notherwise support the transmission by e-mail, telephone, or facsimile of \nmass unsolicited, commercial advertising or solicitations to entities other \nthan the data recipient\'s own existing customers; or (b) enable high \nvolume, automated, electronic processes that send queries or data to \nthe systems of the Registry or any ICANN-Accredited Registrar, except \nas reasonably necessary to register domain names or modify existing \nregistrations. All rights reserved. Boston Ivy reserves the right to modify \nthese terms at any time. By submitting this query, you agree to abide by \nthis policy.',NULL,4091,'','Domain Name: EASY.MARKETS\nRegistrar WHOIS Server: whois-generic.marcaria.com\nRegistrar URL: http://www.marcaria.com\nUpdated Date: 2019-07-30T00:25:54Z\nCreation Date: 2015-06-19T11:08:36Z\nRegistry Expiry Date: 2019-06-19T11:08:36Z\nRegistrar: Marcaria.com International, Inc.\nRegistrar IANA ID: 1086\nRegistrar Abuse Contact Email: abuse@marcaria.com\nRegistrar Abuse Contact Phone: +1.3054348621\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: GDPR Masked\nRegistrant Organization: GDPR Masked\nRegistrant Street: GDPR Masked GDPR Masked GDPR Masked\nRegistrant City: GDPR Masked\nRegistrant State/Province: GDPR Masked\nRegistrant Postal Code: 0000\nRegistrant Country: US\nRegistrant Phone: +0.00000000\nRegistrant Email: gdpr-masking@gdpr-masked.com\nAdmin Name: GDPR Masked\nAdmin Organization: GDPR Masked\nAdmin Street: GDPR Masked GDPR Masked GDPR Masked\nAdmin City: GDPR Masked\nAdmin State/Province: GDPR Masked\nAdmin Postal Code: 0000\nAdmin Country: US\nAdmin Phone: +0.00000000\nAdmin Email: gdpr-masking@gdpr-masked.com\nTech Name: GDPR Masked\nTech Organization: GDPR Masked\nTech Street: GDPR Masked GDPR Masked GDPR Masked\nTech City: GDPR Masked\nTech State/Province: GDPR Masked\nTech Postal Code: 0000\nTech Country: US\nTech Phone: +0.00000000\nTech Email: gdpr-masking@gdpr-masked.com\nName Server: DNS5.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS6.PARKPAGE.FOUNDATIONAPI.COM\nBilling Name: GDPR Masked\nBilling Organization: GDPR Masked\nBilling Street: GDPR Masked GDPR Masked GDPR Masked\nBilling City: GDPR Masked\nBilling State/Province: GDPR Masked\nBilling Postal Code: 0000\nBilling Country: US\nBilling Phone: +0.00000000\nBilling Email: gdpr-masking@gdpr-masked.com\n','','2019-07-31 16:19:16','2019-07-31 16:19:16','Marcaria.com International, Inc.','whois-generic.marcaria.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_markets_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_markets_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `contact_markets_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_markets_dropped_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_markets_dropped_2019_07_31`
--

LOCK TABLES `contact_markets_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_markets_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_markets_dropped_2019_07_31` VALUES (1,'GDPR Masked','GDPR Masked','GDPR Masked GDPR Masked GDPR Masked',NULL,NULL,NULL,'GDPR Masked','GDPR Masked','0000','UNITED STATES','gdpr-masking@gdpr-masked.com','000000000',NULL,NULL,NULL,1,'Registrant Name: GDPR Masked\nRegistrant Organization: GDPR Masked\nRegistrant Street: GDPR Masked GDPR Masked GDPR Masked\nRegistrant City: GDPR Masked\nRegistrant State/Province: GDPR Masked\nRegistrant Postal Code: 0000\nRegistrant Country: US\nRegistrant Phone: +0.00000000\nRegistrant Email: gdpr-masking@gdpr-masked.com',NULL,NULL,NULL),(2,'GDPR Masked','GDPR Masked','GDPR Masked GDPR Masked GDPR Masked',NULL,NULL,NULL,'GDPR Masked','GDPR Masked','0000','UNITED STATES','gdpr-masking@gdpr-masked.com','000000000',NULL,NULL,NULL,1,'Admin Name: GDPR Masked\nAdmin Organization: GDPR Masked\nAdmin Street: GDPR Masked GDPR Masked GDPR Masked\nAdmin City: GDPR Masked\nAdmin State/Province: GDPR Masked\nAdmin Postal Code: 0000\nAdmin Country: US\nAdmin Phone: +0.00000000\nAdmin Email: gdpr-masking@gdpr-masked.com',NULL,NULL,NULL),(3,'GDPR Masked','GDPR Masked','GDPR Masked GDPR Masked GDPR Masked',NULL,NULL,NULL,'GDPR Masked','GDPR Masked','0000','UNITED STATES','gdpr-masking@gdpr-masked.com','000000000',NULL,NULL,NULL,1,'Billing Name: GDPR Masked\nBilling Organization: GDPR Masked\nBilling Street: GDPR Masked GDPR Masked GDPR Masked\nBilling City: GDPR Masked\nBilling State/Province: GDPR Masked\nBilling Postal Code: 0000\nBilling Country: US\nBilling Phone: +0.00000000\nBilling Email: gdpr-masking@gdpr-masked.com',NULL,NULL,NULL),(4,'GDPR Masked','GDPR Masked','GDPR Masked GDPR Masked GDPR Masked',NULL,NULL,NULL,'GDPR Masked','GDPR Masked','0000','UNITED STATES','gdpr-masking@gdpr-masked.com','000000000',NULL,NULL,NULL,1,'Tech Name: GDPR Masked\nTech Organization: GDPR Masked\nTech Street: GDPR Masked GDPR Masked GDPR Masked\nTech City: GDPR Masked\nTech State/Province: GDPR Masked\nTech Postal Code: 0000\nTech Country: US\nTech Phone: +0.00000000\nTech Email: gdpr-masking@gdpr-masked.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_markets_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:19:15
