-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_pet_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_pet_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_pet_dropped_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKD673BB137B556202` (`technical_contact_id`),
  KEY `FKD673BB1379B00024` (`billing_contact_id`),
  KEY `FKD673BB13C7212EEF` (`registry_data_id`),
  KEY `FKD673BB13B8CF12D0` (`admin_contact_id`),
  KEY `FKD673BB13D0C7A375` (`registrant_id`),
  KEY `FKD673BB1320710653` (`zone_contact_id`),
  CONSTRAINT `FKD673BB1320710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKD673BB1379B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKD673BB137B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKD673BB13B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKD673BB13C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_pet_dropped_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FKD673BB13D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_pet_dropped_2019_07_31`
--

LOCK TABLES `whois_record_pet_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_pet_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_pet_dropped_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'candy.pet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 16:50:14','2019-07-31 16:50:14',1,'West263 International Limited',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'creditoshcp.pet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 16:50:16','2019-07-31 16:50:16',2,'CSL Computer Service Langenbach GmbH d/b/a joker.com',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'needy.pet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 16:50:17','2019-07-31 16:50:17',3,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pante.pet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 16:50:17','2019-07-31 16:50:17',4,'GoDaddy.com, LLC',0);
/*!40000 ALTER TABLE `whois_record_pet_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_pet_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_pet_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_pet_dropped_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK52DEB72F7B556202` (`technical_contact_id`),
  KEY `FK52DEB72F79B00024` (`billing_contact_id`),
  KEY `FK52DEB72FB8CF12D0` (`admin_contact_id`),
  KEY `FK52DEB72FD0C7A375` (`registrant_id`),
  KEY `FK52DEB72F20710653` (`zone_contact_id`),
  CONSTRAINT `FK52DEB72F20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK52DEB72F79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK52DEB72F7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK52DEB72FB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK52DEB72FD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pet_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_pet_dropped_2019_07_31`
--

LOCK TABLES `registry_data_pet_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_pet_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_pet_dropped_2019_07_31` VALUES (1,'2018-07-22T02:04:58Z','2019-07-30T20:18:16Z','2020-07-22T02:04:58Z',1,NULL,NULL,NULL,NULL,'candy.pet','NS1-DOMAIN-EXPIRED.MYHOSTADMIN.NET\nNS2-DOMAIN-EXPIRED.MYHOSTADMIN.NET\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: CANDY.PET\nRegistry Domain ID: D503300000124154067-LRMS\nRegistrar WHOIS Server: https://www.west263.hk/web/whois/whois\nRegistrar URL: http://www.hkdns.hk\nUpdated Date: 2019-07-30T20:18:16Z\nCreation Date: 2018-07-22T02:04:58Z\nRegistry Expiry Date: 2020-07-22T02:04:58Z\nRegistrar Registration Expiration Date:\nRegistrar: West263 International Limited\nRegistrar IANA ID: 1915\nRegistrar Abuse Contact Email: abuse@hkdns.hk\nRegistrar Abuse Contact Phone: +86.2862778877\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Cao Xiao Xia\nRegistrant State/Province: SH\nRegistrant Country: CN\nName Server: NS1-DOMAIN-EXPIRED.MYHOSTADMIN.NET\nName Server: NS2-DOMAIN-EXPIRED.MYHOSTADMIN.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:49:08Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CANDY.PET\nRegistry Domain ID: D503300000124154067-LRMS\nRegistrar WHOIS Server: https://www.west263.hk/web/whois/whois\nRegistrar URL: http://www.hkdns.hk\nUpdated Date: 2019-07-30T20:18:16Z\nCreation Date: 2018-07-22T02:04:58Z\nRegistry Expiry Date: 2020-07-22T02:04:58Z\nRegistrar Registration Expiration Date:\nRegistrar: West263 International Limited\nRegistrar IANA ID: 1915\nRegistrar Abuse Contact Email: abuse@hkdns.hk\nRegistrar Abuse Contact Phone: +86.2862778877\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Cao Xiao Xia\nRegistrant State/Province: SH\nRegistrant Country: CN\nName Server: NS1-DOMAIN-EXPIRED.MYHOSTADMIN.NET\nName Server: NS2-DOMAIN-EXPIRED.MYHOSTADMIN.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:49:08Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 16:50:14','2019-07-31 16:50:14','West263 International Limited','https://www.west263.hk',NULL,0),(2,'2019-07-10T03:08:09Z','2019-07-30T08:19:24Z','2020-07-10T03:08:09Z',2,NULL,NULL,NULL,NULL,'creditoshcp.pet','NS10.BIGBOXHOST.COM\nNS9.BIGBOXHOST.COM\n','clientHold serverTransferProhibited','Domain Name: CREDITOSHCP.PET\nRegistry Domain ID: D503300001096693443-LRMS\nRegistrar WHOIS Server: whois.joker.com\nRegistrar URL: https://joker.com\nUpdated Date: 2019-07-30T08:19:24Z\nCreation Date: 2019-07-10T03:08:09Z\nRegistry Expiry Date: 2020-07-10T03:08:09Z\nRegistrar Registration Expiration Date:\nRegistrar: CSL Computer Service Langenbach GmbH d/b/a joker.com\nRegistrar IANA ID: 113\nRegistrar Abuse Contact Email: abuse@joker.com\nRegistrar Abuse Contact Phone: +49.21186767447\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization:\nRegistrant State/Province: LIMA\nRegistrant Country: PE\nName Server: NS10.BIGBOXHOST.COM\nName Server: NS9.BIGBOXHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:49:15Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CREDITOSHCP.PET\nRegistry Domain ID: D503300001096693443-LRMS\nRegistrar WHOIS Server: whois.joker.com\nRegistrar URL: https://joker.com\nUpdated Date: 2019-07-30T08:19:24Z\nCreation Date: 2019-07-10T03:08:09Z\nRegistry Expiry Date: 2020-07-10T03:08:09Z\nRegistrar Registration Expiration Date:\nRegistrar: CSL Computer Service Langenbach GmbH d/b/a joker.com\nRegistrar IANA ID: 113\nRegistrar Abuse Contact Email: abuse@joker.com\nRegistrar Abuse Contact Phone: +49.21186767447\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization:\nRegistrant State/Province: LIMA\nRegistrant Country: PE\nName Server: NS10.BIGBOXHOST.COM\nName Server: NS9.BIGBOXHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:49:15Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 16:50:16','2019-07-31 16:50:16','CSL Computer Service Langenbach GmbH d/b/a joker.com','whois.joker.com',NULL,0),(3,'2018-06-20T17:44:40Z','2019-07-31T01:05:24Z','2020-06-20T17:44:40Z',3,NULL,NULL,NULL,NULL,'needy.pet','DNS19.PARKPAGE.FOUNDATIONAPI.COM\nDNS20.PARKPAGE.FOUNDATIONAPI.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: NEEDY.PET\nRegistry Domain ID: D503300000109941941-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.PublicDomainRegistry.com\nUpdated Date: 2019-07-31T01:05:24Z\nCreation Date: 2018-06-20T17:44:40Z\nRegistry Expiry Date: 2020-06-20T17:44:40Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: DNS19.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS20.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:49:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: NEEDY.PET\nRegistry Domain ID: D503300000109941941-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.PublicDomainRegistry.com\nUpdated Date: 2019-07-31T01:05:24Z\nCreation Date: 2018-06-20T17:44:40Z\nRegistry Expiry Date: 2020-06-20T17:44:40Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: DNS19.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS20.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:49:16Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 16:50:17','2019-07-31 16:50:17','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.nic.pet',NULL,0),(4,'2016-06-18T00:06:51Z','2019-07-30T08:29:55Z','2020-06-18T00:06:51Z',4,NULL,NULL,NULL,NULL,'pante.pet',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: PANTE.PET\nRegistry Domain ID: D503300000016303167-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-07-30T08:29:55Z\nCreation Date: 2016-06-18T00:06:51Z\nRegistry Expiry Date: 2020-06-18T00:06:51Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Nei Mongol\nRegistrant Country: CN\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:49:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: PANTE.PET\nRegistry Domain ID: D503300000016303167-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-07-30T08:29:55Z\nCreation Date: 2016-06-18T00:06:51Z\nRegistry Expiry Date: 2020-06-18T00:06:51Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Nei Mongol\nRegistrant Country: CN\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T16:49:17Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 16:50:17','2019-07-31 16:50:17','GoDaddy.com, LLC','whois.godaddy.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_pet_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pet_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `contact_pet_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pet_dropped_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pet_dropped_2019_07_31`
--

LOCK TABLES `contact_pet_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_pet_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_pet_dropped_2019_07_31` VALUES (1,NULL,'Cao Xiao Xia',NULL,NULL,NULL,NULL,NULL,'SH',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(2,'Registrant Country: PE',NULL,NULL,NULL,NULL,NULL,NULL,'LIMA',NULL,'PERU',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: PE',NULL,NULL,NULL),(3,NULL,'Privacy Protect, LLC (PrivacyProtect.org)',NULL,NULL,NULL,NULL,NULL,'MA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(4,'Registrant Country: CN',NULL,NULL,NULL,NULL,NULL,NULL,'Nei Mongol',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_pet_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:22:21
