-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_uno_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_uno_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_uno_dropped_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK6247D1DC7B556202` (`technical_contact_id`),
  KEY `FK6247D1DC79B00024` (`billing_contact_id`),
  KEY `FK6247D1DCC7212EEF` (`registry_data_id`),
  KEY `FK6247D1DCB8CF12D0` (`admin_contact_id`),
  KEY `FK6247D1DCD0C7A375` (`registrant_id`),
  KEY `FK6247D1DC20710653` (`zone_contact_id`),
  CONSTRAINT `FK6247D1DC20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK6247D1DC79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK6247D1DC7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK6247D1DCB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FK6247D1DCC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_uno_dropped_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FK6247D1DCD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_uno_dropped_2019_07_31`
--

LOCK TABLES `whois_record_uno_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_uno_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_uno_dropped_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'civica.uno',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 18:29:06','2019-07-31 18:29:06',1,'Tucows Domains Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'linus.uno',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 18:29:09','2019-07-31 18:29:09',2,'NameCheap, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'playstore.uno',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 18:29:10','2019-07-31 18:29:10',3,'GoDaddy.com, Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'product.uno',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 18:29:12','2019-07-31 18:29:12',4,'NameCheap, Inc.',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'stbr.uno',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 18:29:14','2019-07-31 18:29:14',5,'GoDaddy.com, Inc.',0);
/*!40000 ALTER TABLE `whois_record_uno_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_uno_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_uno_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_uno_dropped_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKDEB2CDF87B556202` (`technical_contact_id`),
  KEY `FKDEB2CDF879B00024` (`billing_contact_id`),
  KEY `FKDEB2CDF8B8CF12D0` (`admin_contact_id`),
  KEY `FKDEB2CDF8D0C7A375` (`registrant_id`),
  KEY `FKDEB2CDF820710653` (`zone_contact_id`),
  CONSTRAINT `FKDEB2CDF820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKDEB2CDF879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKDEB2CDF87B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKDEB2CDF8B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKDEB2CDF8D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_uno_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_uno_dropped_2019_07_31`
--

LOCK TABLES `registry_data_uno_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_uno_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_uno_dropped_2019_07_31` VALUES (1,'2018-07-29T19:05:34Z','2019-07-30T04:57:33Z','2019-07-29T19:05:34Z',1,2,NULL,3,NULL,'civica.uno','dns3.arubadns.net\ndns2.technorail.com\ndns.technorail.com\ndns4.arubadns.cz\n','clientHold clientUpdateProhibited clientTransferProhibited autoRenewPeriod','Domain Name: civica.uno\nRegistry Domain ID: DC3464700FC634D2F9FA665393602F69B-NSR\nRegistrar WHOIS Server: whois.opensrs.net\nRegistrar URL: www.opensrs.com\nUpdated Date: 2019-07-30T04:57:33Z\nCreation Date: 2018-07-29T19:05:34Z\nRegistry Expiry Date: 2019-07-29T19:05:34Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Data Protected\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns3.arubadns.net\nName Server: dns2.technorail.com\nName Server: dns.technorail.com\nName Server: dns4.arubadns.cz\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T18:28:59Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.uno.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by Dot Latin LLC, the Registry Operator for .UNO, and the access to the records in the .UNO WHOIS database are provided for information purposes only and is designed to assist persons in determining whether a specific domain name registration record is available or not in the Dot Latin LLC registry database and to obtain information related to the registration records of existing domain names. Dot Latin LLC cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you agree that you will not use this data: (i) to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii) to enable high volume, automated, electronic processes that apply to the registry (or its systems ); (iii) for target advertising in any possible way; (iv) to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v) to violate any law, rule, regulation or statute; and/or (vi) in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Dot Latin LLC, nor in any attempt hereof, or to apply automated, electronic processes to Dot Latin LLC (or its systems or their designated third party Registry Service Provider?s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Dot Latin LLC, or their third party Registry Service Provider, can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database.  We reserve the right to make changes to the Website, the Service(s) and these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the Website and/or Service(s) to keep apprised of any changes. If you do not agree to the changes implemented by Dot Latin LLC, your sole and exclusive remedy is to terminate your use of the Website and/or Service(s).  \nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions..\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.uno.',NULL,3579,'','Domain Name: civica.uno\nRegistrar WHOIS Server: whois.opensrs.net\nRegistrar URL: www.opensrs.com\nUpdated Date: 2019-07-30T04:57:33Z\nCreation Date: 2018-07-29T19:05:34Z\nRegistry Expiry Date: 2019-07-29T19:05:34Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns3.arubadns.net\nName Server: dns2.technorail.com\nName Server: dns.technorail.com\nName Server: dns4.arubadns.cz\n','','2019-07-31 18:29:06','2019-07-31 18:29:06','Tucows Domains Inc.','whois.opensrs.net',NULL,0),(2,'2018-06-18T17:39:37Z','2019-07-03T18:08:43Z','2019-06-18T17:39:37Z',4,5,NULL,6,NULL,'linus.uno','dns101.registrar-servers.com\ndns102.registrar-servers.com\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: linus.uno\nRegistry Domain ID: D930F81EE05954CCCAB335B0AF62C5199-NSR\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2019-07-03T18:08:43Z\nCreation Date: 2018-06-18T17:39:37Z\nRegistry Expiry Date: 2019-06-18T17:39:37Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: NAMECHEAP\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: CA\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns101.registrar-servers.com\nName Server: dns102.registrar-servers.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T18:29:07Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.uno.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by Dot Latin LLC, the Registry Operator for .UNO, and the access to the records in the .UNO WHOIS database are provided for information purposes only and is designed to assist persons in determining whether a specific domain name registration record is available or not in the Dot Latin LLC registry database and to obtain information related to the registration records of existing domain names. Dot Latin LLC cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you agree that you will not use this data: (i) to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii) to enable high volume, automated, electronic processes that apply to the registry (or its systems ); (iii) for target advertising in any possible way; (iv) to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v) to violate any law, rule, regulation or statute; and/or (vi) in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Dot Latin LLC, nor in any attempt hereof, or to apply automated, electronic processes to Dot Latin LLC (or its systems or their designated third party Registry Service Provider?s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Dot Latin LLC, or their third party Registry Service Provider, can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database.  We reserve the right to make changes to the Website, the Service(s) and these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the Website and/or Service(s) to keep apprised of any changes. If you do not agree to the changes implemented by Dot Latin LLC, your sole and exclusive remedy is to terminate your use of the Website and/or Service(s).  \nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions..\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.uno.',NULL,3579,'','Domain Name: linus.uno\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2019-07-03T18:08:43Z\nCreation Date: 2018-06-18T17:39:37Z\nRegistry Expiry Date: 2019-06-18T17:39:37Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns101.registrar-servers.com\nName Server: dns102.registrar-servers.com\n','','2019-07-31 18:29:09','2019-07-31 18:29:09','NameCheap, Inc.','whois.namecheap.com',NULL,0),(3,'2015-06-19T23:09:29Z','2019-07-30T08:27:02Z','2019-06-18T23:59:59Z',7,8,NULL,9,NULL,'playstore.uno',NULL,'pendingDelete redemptionPeriod','Domain Name: playstore.uno\nRegistry Domain ID: D385990-UNO\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-07-30T08:27:02Z\nCreation Date: 2015-06-19T23:09:29Z\nRegistry Expiry Date: 2019-06-18T23:59:59Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Cadiz\nRegistrant Postal Code:\nRegistrant Country: ES\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T18:29:09Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.uno.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by Dot Latin LLC, the Registry Operator for .UNO, and the access to the records in the .UNO WHOIS database are provided for information purposes only and is designed to assist persons in determining whether a specific domain name registration record is available or not in the Dot Latin LLC registry database and to obtain information related to the registration records of existing domain names. Dot Latin LLC cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you agree that you will not use this data: (i) to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii) to enable high volume, automated, electronic processes that apply to the registry (or its systems ); (iii) for target advertising in any possible way; (iv) to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v) to violate any law, rule, regulation or statute; and/or (vi) in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Dot Latin LLC, nor in any attempt hereof, or to apply automated, electronic processes to Dot Latin LLC (or its systems or their designated third party Registry Service Provider?s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Dot Latin LLC, or their third party Registry Service Provider, can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database.  We reserve the right to make changes to the Website, the Service(s) and these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the Website and/or Service(s) to keep apprised of any changes. If you do not agree to the changes implemented by Dot Latin LLC, your sole and exclusive remedy is to terminate your use of the Website and/or Service(s).  \nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions..\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.uno.',NULL,3451,'','Domain Name: playstore.uno\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-07-30T08:27:02Z\nCreation Date: 2015-06-19T23:09:29Z\nRegistry Expiry Date: 2019-06-18T23:59:59Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Cadiz\nRegistrant Country: ES\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 18:29:10','2019-07-31 18:29:10','GoDaddy.com, Inc.','whois.godaddy.com',NULL,0),(4,'2018-06-18T23:21:29Z','2019-07-04T00:24:46Z','2019-06-18T23:21:29Z',10,11,NULL,12,NULL,'product.uno','dns102.registrar-servers.com\ndns101.registrar-servers.com\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: product.uno\nRegistry Domain ID: DBCE8408F14044EB3A7027A894684CD5F-NSR\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2019-07-04T00:24:46Z\nCreation Date: 2018-06-18T23:21:29Z\nRegistry Expiry Date: 2019-06-18T23:21:29Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: NAMECHEAP\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: CA\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns102.registrar-servers.com\nName Server: dns101.registrar-servers.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T18:29:11Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.uno.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by Dot Latin LLC, the Registry Operator for .UNO, and the access to the records in the .UNO WHOIS database are provided for information purposes only and is designed to assist persons in determining whether a specific domain name registration record is available or not in the Dot Latin LLC registry database and to obtain information related to the registration records of existing domain names. Dot Latin LLC cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you agree that you will not use this data: (i) to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii) to enable high volume, automated, electronic processes that apply to the registry (or its systems ); (iii) for target advertising in any possible way; (iv) to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v) to violate any law, rule, regulation or statute; and/or (vi) in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Dot Latin LLC, nor in any attempt hereof, or to apply automated, electronic processes to Dot Latin LLC (or its systems or their designated third party Registry Service Provider?s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Dot Latin LLC, or their third party Registry Service Provider, can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database.  We reserve the right to make changes to the Website, the Service(s) and these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the Website and/or Service(s) to keep apprised of any changes. If you do not agree to the changes implemented by Dot Latin LLC, your sole and exclusive remedy is to terminate your use of the Website and/or Service(s).  \nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions..\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.uno.',NULL,3579,'','Domain Name: product.uno\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2019-07-04T00:24:46Z\nCreation Date: 2018-06-18T23:21:29Z\nRegistry Expiry Date: 2019-06-18T23:21:29Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns102.registrar-servers.com\nName Server: dns101.registrar-servers.com\n','','2019-07-31 18:29:12','2019-07-31 18:29:12','NameCheap, Inc.','whois.namecheap.com',NULL,0),(5,'2017-06-18T06:38:20Z','2019-07-30T08:27:02Z','2019-06-18T06:38:20Z',13,14,NULL,15,NULL,'stbr.uno',NULL,'pendingDelete redemptionPeriod','Domain Name: stbr.uno\nRegistry Domain ID: D6E9B7F39A7C24B82814F8047640F5919-NSR\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-07-30T08:27:02Z\nCreation Date: 2017-06-18T06:38:20Z\nRegistry Expiry Date: 2019-06-18T06:38:20Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Colorado\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T18:29:13Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.uno.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by Dot Latin LLC, the Registry Operator for .UNO, and the access to the records in the .UNO WHOIS database are provided for information purposes only and is designed to assist persons in determining whether a specific domain name registration record is available or not in the Dot Latin LLC registry database and to obtain information related to the registration records of existing domain names. Dot Latin LLC cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. By submitting a WHOIS query, you agree that you will not use this data: (i) to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; (ii) to enable high volume, automated, electronic processes that apply to the registry (or its systems ); (iii) for target advertising in any possible way; (iv) to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; (v) to violate any law, rule, regulation or statute; and/or (vi) in contravention of any applicable data and privacy protection acts. Without prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Dot Latin LLC, nor in any attempt hereof, or to apply automated, electronic processes to Dot Latin LLC (or its systems or their designated third party Registry Service Provider?s systems). You agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Dot Latin LLC, or their third party Registry Service Provider, can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database.  We reserve the right to make changes to the Website, the Service(s) and these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the Website and/or Service(s) to keep apprised of any changes. If you do not agree to the changes implemented by Dot Latin LLC, your sole and exclusive remedy is to terminate your use of the Website and/or Service(s).  \nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions..\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nAll domain names are subject to certain additional domain name registration\nrules.  For details, please visit our site at whois.nic.uno.',NULL,3451,'','Domain Name: stbr.uno\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-07-30T08:27:02Z\nCreation Date: 2017-06-18T06:38:20Z\nRegistry Expiry Date: 2019-06-18T06:38:20Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Colorado\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 18:29:14','2019-07-31 18:29:14','GoDaddy.com, Inc.','whois.godaddy.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_uno_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_uno_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `contact_uno_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_uno_dropped_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_uno_dropped_2019_07_31`
--

LOCK TABLES `contact_uno_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_uno_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_uno_dropped_2019_07_31` VALUES (1,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'NAMECHEAP',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Registrant State/Province: Cadiz',NULL,NULL,NULL,NULL,NULL,NULL,'Cadiz',NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Cadiz\nRegistrant Country: ES\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'NAMECHEAP',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'Registrant State/Province: Colorado',NULL,NULL,NULL,NULL,NULL,NULL,'Colorado',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Colorado\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_uno_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:30:44
