-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--t60b56a_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_xn--t60b56a_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--t60b56a_dropped_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKD6E0F23C7B556202` (`technical_contact_id`),
  KEY `FKD6E0F23C79B00024` (`billing_contact_id`),
  KEY `FKD6E0F23CC7212EEF` (`registry_data_id`),
  KEY `FKD6E0F23CB8CF12D0` (`admin_contact_id`),
  KEY `FKD6E0F23CD0C7A375` (`registrant_id`),
  KEY `FKD6E0F23C20710653` (`zone_contact_id`),
  CONSTRAINT `FKD6E0F23C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKD6E0F23C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKD6E0F23C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKD6E0F23CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKD6E0F23CC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--t60b56a_dropped_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FKD6E0F23CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--t60b56a_dropped_2019_07_31`
--

LOCK TABLES `whois_record_xn--t60b56a_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--t60b56a_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--t60b56a_dropped_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'internetpositif.xn--t60b56a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 19:08:48','2019-07-31 19:08:48',1,'EuroDNS S.A.',0);
/*!40000 ALTER TABLE `whois_record_xn--t60b56a_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--t60b56a_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_xn--t60b56a_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--t60b56a_dropped_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKDE0C12587B556202` (`technical_contact_id`),
  KEY `FKDE0C125879B00024` (`billing_contact_id`),
  KEY `FKDE0C1258B8CF12D0` (`admin_contact_id`),
  KEY `FKDE0C1258D0C7A375` (`registrant_id`),
  KEY `FKDE0C125820710653` (`zone_contact_id`),
  CONSTRAINT `FKDE0C125820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKDE0C125879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKDE0C12587B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKDE0C1258B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`),
  CONSTRAINT `FKDE0C1258D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--t60b56a_dropped_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--t60b56a_dropped_2019_07_31`
--

LOCK TABLES `registry_data_xn--t60b56a_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--t60b56a_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--t60b56a_dropped_2019_07_31` VALUES (1,'2017-06-20T12:20:45Z','2019-07-30T05:54:29Z','2019-06-20T12:20:45Z',1,2,3,4,NULL,'internetpositif.xn--t60b56a','NS1.EURODNS.COM\nNS2.EURODNS.COM\nNS3.EURODNS.COM\nNS4.EURODNS.COM\n','clientTransferProhibited redemptionPeriod','Domain Name: INTERNETPOSITIF.XN--T60B56A\n   Registry Domain ID: 130291463_DOMAIN_XN__T60B56A-VRSN\n   Registrar WHOIS Server: whois.eurodns.com\n   Registrar URL: http://www.EuroDNS.com\n   Updated Date: 2019-07-30T05:54:29Z\n   Creation Date: 2017-06-20T12:20:45Z\n   Registry Expiry Date: 2019-06-20T12:20:45Z\n   Registrar: EuroDNS S.A.\n   Registrar IANA ID: 1052\n   Registrar Abuse Contact Email: legal@eurodns.com\n   Registrar Abuse Contact Phone: +352.27220150\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\n   Registry Registrant ID: 2882504_CONTACT_XN__T60B56A-VRSN\n   Registrant Name: SUNAGAWA KAYOKO\n   Registrant Organization:\n   Registrant Street: 309-24 Odo\n   Registrant City: 0334\n   Registrant Postal Code: 901\n   Registrant Country: JP\n   Registrant Phone: +81.09044702436\n   Registrant Fax: +81.09044702436\n   Registrant Email: arha59@gmail.com\n   Registry Admin ID: 2882505_CONTACT_XN__T60B56A-VRSN\n   Admin Name: SUNAGAWA KAYOKO\n   Admin Organization:\n   Admin Street: 309-24 Odo\n   Admin City: 0334\n   Admin Postal Code: 901\n   Admin Country: JP\n   Admin Phone: +81.09044702436\n   Admin Fax: +81.09044702436\n   Admin Email: arha59@gmail.com\n   Registry Tech ID: REDACTED FOR PRIVACY\n   Tech Name: REDACTED FOR PRIVACY\n   Tech Organization: REDACTED FOR PRIVACY\n   Tech Street: REDACTED FOR PRIVACY\n   Tech City: REDACTED FOR PRIVACY\n   Tech State/Province: REDACTED FOR PRIVACY\n   Tech Postal Code: REDACTED FOR PRIVACY\n   Tech Country: REDACTED FOR PRIVACY\n   Tech Phone: REDACTED FOR PRIVACY\n   Tech Phone Ext: REDACTED FOR PRIVACY\n   Tech Fax: REDACTED FOR PRIVACY\n   Tech Fax Ext: REDACTED FOR PRIVACY\n   Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Name Server: NS1.EURODNS.COM\n   Name Server: NS2.EURODNS.COM\n   Name Server: NS3.EURODNS.COM\n   Name Server: NS4.EURODNS.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 2882506_CONTACT_XN__T60B56A-VRSN\n   Billing Name: SUNAGAWA KAYOKO\n   Billing Organization:\n   Billing Street: 309-24 Odo\n   Billing City: 0334\n   Billing Postal Code: 901\n   Billing Country: JP\n   Billing Phone: +81.09044702436\n   Billing Fax: +81.09044702436\n   Billing Email: arha59@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T19:08:33Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: INTERNETPOSITIF.XN--T60B56A\nRegistrar WHOIS Server: whois.eurodns.com\nRegistrar URL: http://www.EuroDNS.com\nUpdated Date: 2019-07-30T05:54:29Z\nCreation Date: 2017-06-20T12:20:45Z\nRegistry Expiry Date: 2019-06-20T12:20:45Z\nRegistrar: EuroDNS S.A.\nRegistrar IANA ID: 1052\nRegistrar Abuse Contact Email: legal@eurodns.com\nRegistrar Abuse Contact Phone: +352.27220150\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: SUNAGAWA KAYOKO\nRegistrant Street: 309-24 Odo\nRegistrant City: 0334\nRegistrant Postal Code: 901\nRegistrant Country: JP\nRegistrant Phone: +81.09044702436\nRegistrant Fax: +81.09044702436\nRegistrant Email: arha59@gmail.com\nAdmin Name: SUNAGAWA KAYOKO\nAdmin Street: 309-24 Odo\nAdmin City: 0334\nAdmin Postal Code: 901\nAdmin Country: JP\nAdmin Phone: +81.09044702436\nAdmin Fax: +81.09044702436\nAdmin Email: arha59@gmail.com\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nName Server: NS1.EURODNS.COM\nName Server: NS2.EURODNS.COM\nName Server: NS3.EURODNS.COM\nName Server: NS4.EURODNS.COM\nBilling Name: SUNAGAWA KAYOKO\nBilling Street: 309-24 Odo\nBilling City: 0334\nBilling Postal Code: 901\nBilling Country: JP\nBilling Phone: +81.09044702436\nBilling Fax: +81.09044702436\nBilling Email: arha59@gmail.com\n','','2019-07-31 19:08:48','2019-07-31 19:08:48','EuroDNS S.A.','whois.eurodns.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--t60b56a_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--t60b56a_dropped_2019_07_31`
--

DROP TABLE IF EXISTS `contact_xn--t60b56a_dropped_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--t60b56a_dropped_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--t60b56a_dropped_2019_07_31`
--

LOCK TABLES `contact_xn--t60b56a_dropped_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--t60b56a_dropped_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_xn--t60b56a_dropped_2019_07_31` VALUES (1,'SUNAGAWA KAYOKO',NULL,'309-24 Odo',NULL,NULL,NULL,'0334',NULL,'901','JAPAN','arha59@gmail.com','8109044702436',NULL,'8109044702436',NULL,1,'Registrant Name: SUNAGAWA KAYOKO\nRegistrant Street: 309-24 Odo\nRegistrant City: 0334\nRegistrant Postal Code: 901\nRegistrant Country: JP\nRegistrant Phone: +81.09044702436\nRegistrant Fax: +81.09044702436\nRegistrant Email: arha59@gmail.com',NULL,NULL,NULL),(2,'SUNAGAWA KAYOKO',NULL,'309-24 Odo',NULL,NULL,NULL,'0334',NULL,'901','JAPAN','arha59@gmail.com','8109044702436',NULL,'8109044702436',NULL,1,'Admin Name: SUNAGAWA KAYOKO\nAdmin Street: 309-24 Odo\nAdmin City: 0334\nAdmin Postal Code: 901\nAdmin Country: JP\nAdmin Phone: +81.09044702436\nAdmin Fax: +81.09044702436\nAdmin Email: arha59@gmail.com',NULL,NULL,NULL),(3,'SUNAGAWA KAYOKO',NULL,'309-24 Odo',NULL,NULL,NULL,'0334',NULL,'901','JAPAN','arha59@gmail.com','8109044702436',NULL,'8109044702436',NULL,1,'Billing Name: SUNAGAWA KAYOKO\nBilling Street: 309-24 Odo\nBilling City: 0334\nBilling Postal Code: 901\nBilling Country: JP\nBilling Phone: +81.09044702436\nBilling Fax: +81.09044702436\nBilling Email: arha59@gmail.com',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--t60b56a_dropped_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:34:04
